@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div#innerBox div.work:after,div#innerBox div#eco:after,div#innerBox div#eco dl:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#innerBox div.work,div#innerBox div#eco,div#innerBox div#eco dl{
	zoom: 1;
}

/*main*/
div#innerBox p#introduction{
	margin-bottom:19px;
}

div#innerBox div#eco{
	margin-bottom:30px;
	padding-bottom:20px;
}
div#innerBox div#eco h3{
	width:134px;
	float:left;
}
div#innerBox div#eco p{
	width:706px;
	float:right;
}
div#innerBox div#eco dl{
	width:676px;
	float:left;
}
div#innerBox div#eco dl dt{
	width:176px;
	float:left;
}
div#innerBox div#eco dl dd{
	width:500px;
	float:right;
}
div#innerBox div#eco ul#point{
	width:164px;
	float:right;
	position:relative;
	top:-46px;
	margin-bottom:-46px;
}
div#innerBox div#eco ul#point li img{
	vertical-align:top;
}
div#innerBox div#eco h4{
	clear:both;
	margin-bottom:15px;
}
div#innerBox div#eco ul#goods{
	width:795px;
	margin:0 auto;
}
div#innerBox div#eco ul#goods li{
	text-align:center;
}

div#innerBox div.work{
	clear:both;
	border-top:5px #e6e6e6 solid;
	margin-bottom:20px;
	padding-top:30px;
}
div#innerBox div.work p.ps{
	width:320px;
	float:right;
}
div#innerBox div.work div.txt{
	width:500px;
	float:left;
}
div#innerBox div.work div.txt h3{
	margin-bottom:10px;
}
div#innerBox div.work div.txt p{
	line-height:1.5;
	margin-bottom:15px;
}